Subject: FVWM: Les 7 coquir nains

From: Hahaha <[email-masked]>
Date: Fri, 1 Dec 2000 17:43:15 -0600 (CST)

C'etait un jour avant son dix huitieme anniversaire. Les 7 nains, qui avaient
aidé 'blanche neige' toutes ces années après qu'elle se soit enfuit de chez
sa belle mère, lui avaient promis une *grosse* surprise. A 5 heures comme
toujours, ils sont rentrés du travail. Mais cette fois ils avaient un air
coquin...